### Function

# GimpUi radio_button_update

#### Declaration [src]

    void
    gimp_radio_button_update (
      GtkWidget* widget,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`widget` | `GtkWidget`
| A `GtkRadioButton`.
| The data is owned by the caller of the function.
`data` | `gpointer`
| A pointer to a #gint variable which will store the value of GPOINTER_TO_INT (g_object_get_data (`widget`, “gimp-item-data”)).
| The argument can be `NULL`.
| The data is owned by the caller of the function.